
@font-face {
	font-family: "OPPOS";
	src: url("../font/OPPOSans-Regular.woff2");
}

@font-face {
	font-family: "GOT-L";
	src: url("../font/GOTHAM-SSM-LIGHT.OTF");
}

@font-face {
	font-family: "GOT-B";
	src: url("../font/GOTHAM-SSM-BOLD.OTF");
}

@font-face {
	font-family: "GOT";
	src: url("../font/GOTHAM-SSM-BOOK.OTF");
}

@font-face {
	font-family: "BK";
	src: url("../font/BebasKai.otf");
}

@font-face {
	font-family: "BNR";
	src: url("../font/BebasNeue-Regular.otf");
}

@font-face {
	font-family: "BR";
	src: url("../font/Bebas-Regular.otf");
}

@font-face {
	font-family: "DIN-400";
	src: url("../font/D-DIN-PRO-400-Regular.otf");
}

@font-face {
	font-family: "DIN-600";
	src: url("../font/D-DIN-PRO-600-SemiBold.otf");
}

@font-face {
	font-family: "DIN-800";
	src: url("../font/D-DIN-PRO-800-ExtraBold.otf");
}

@font-face {
	font-family: "pop-black";
	src: url("../font/Poppins-Black.ttf");
}

@font-face {
	font-family: "pop-bold";
	src: url("../font/Poppins-Bold.ttf");
}

@font-face {
	font-family: "pop-bold-ex";
	src: url("../font/Poppins-ExtraBold.ttf");
}

@font-face {
	font-family: "pop-medium";
	src: url("../font/Poppins-Medium.ttf");
}

@font-face {
	font-family: "pop-light";
	src: url("../font/Poppins-Light.ttf");
}

@font-face {
	font-family: "pop-light-ex";
	src: url("../Poppins-ExtraLight.ttf");
}

@font-face {
	font-family: "pop-regular";
	src: url("../font/Poppins-Regular.ttf");
}

@font-face {
	font-family: "pop-thin";
	src: url("../font/Poppins-Thin.ttf");
}

@font-face {
	font-family: "pop-italic";
	src: url("../font/Poppins-Italic.ttf");
}